Subject: Re: [lojban] [WWWW] lojban.org transferred!

From: Jay Kominek <[email-masked]>
Date: Thu, 29 Nov 2001 17:58:06 -0700 (MST)

On Thu, 29 Nov 2001, Robin Lee Powell wrote:

> Mostly right now I'd like feedback on things not related to visual
> appearance. In particular, do I have enough categories? Too many?
> Also, please send me links you'd like to see put up, along with the
> category to put them in. A blurb of description would be nice too.

It looks like it has less content than the current Lojban page, and that
content will be deeper down the clicking tree than it is at the moment.
(^- Not good)

Since you're not looking for comments on the visual appearance, I'll
merely express my hope that the final product looks nothing at all like
what you've got now.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose